Bug 1271099 - [RFE] Provide reason for skipping packages
[RFE] Provide reason for skipping packages
Status: CLOSED DUPLICATE of bug 1224466
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 03:37 EDT by Vít Ondruch
Modified: 2015-10-21 09:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-21 09:32:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2015-10-13 03:37:20 EDT
Description of problem:
I am trying to install package, but some of dependencies are not installed with message:

Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):

But what is the reason to skip the packages? I would really love to know that to fix the issue, but there is no way how to get the informations, since the suggested '--best --allowerasing' just installs the minimal set without notification of skipped packages.


Version-Release number of selected component (if applicable):
$ rpm -q dnf
dnf-1.1.2-4.fc24.noarch


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Honza Silhan 2015-10-21 09:32:03 EDT

*** This bug has been marked as a duplicate of bug 1224466 ***

Note You need to log in before you can comment on or make changes to this bug.